# See https://help.github.com/articles/ignoring-files/ for more about ignoring files.

# dependencies
/node_modules
/slave/node_modules
/npm-debug.log*
/slave/npm-debug.log*
/yarn-error.log
/slave/yarn-error.log
/yarn.lock
/slave/yarn.lock
/package-lock.json
/slave/package-lock.json

# production
/dist
/slave/dist

# misc
.DS_Store

# umi
/src/.umi
/src/.umi-production
/src/.umi-test
/.env.local

/slave/src/.umi
/slave/src/.umi-production
/slave/src/.umi-test
/slave/.env.local

# production
/.vscode

# misc
npm-debug.log*
yarn-error.log

/coverage
.idea
*bak

# visual studio code
.history
*.log

functions/mock
.temp/**

# screenshot
screenshot
.firebase
/.temp/
/lib/
